html
{
	background-position: 0%;
	background-repeat:no-repeat;
	background-color:#000;
}

body
{
}

a img {border: none; }

#wrap 
{
	background-color:#fff;
	margin:0pt auto;
	width:919px;
	padding: 2px 2px 2px 2px;
	border:solid 2px #090;
}

#header
{
	font-family:Verdana;
	width:919px;
}

#header-1
{
	background-color:#56A613;
	text-align:right;
	height:185px;
}

#header-1 h1
{
	font-size:42px;
	min-width:500px;
}

#header-1 p
{
	font-size:42px;
	min-width:500px;
}

#header-2
{
	background-color:#000;
	text-align:center;
}

#header-3
{
	background-color:#56A613;
	text-align:center;
}

#header-4
{
	background-color:Purple;
	text-align:center;
}

#header div p, #header div h1, #header div h2, #header div h3, #header div h4, #header div h5
{
	color: #fff;
	margin:2px;
	padding:5px;
}

#footer 
{
	width:919px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	clear:both;
	text-align:center;
	position: relative;
}

#footer-1
{
	background-color:#000;
	text-align:center;
}

#footer-2
{
	background-color:Purple;
	text-align:center;
}

#footer-3
{
	background-color:#56A613;
	text-align:center;
}

#footer div p, #footer div h1, #footer div h2, #footer div h3, #footer div h4, #footer div h5
{
	color: #fff;
	margin:2px;
	padding:5px;
}

#main 
{
	color:#fff;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	float:left;
/*	width:625px;*/
	width:886px;
	padding: 5px 2px 5px 8px;
}

#design, #design a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#56A613;
	clear:both;
	text-align:center;
	position: relative;
}

#main q
{
	font-style:italic;
}

#main p, #main h1, #main h2, #main h3, #main h4, #main h5, #main ul
{
	padding-right: 25px;
}

#main h1 /*big heading*/
{
	font-size: 30px;
	color:#cc3399;
}

#main h2 /*subheading*/
{
	font-size: 20px;
	color:#56A613;
}

#main h3 /*feature*/
{
	font-size: 20px;
	color:#cc3399;
	text-align:center;
}

#main h4 /*feature*/
{
	font-weight:normal;
	font-style:italic;
	color:#cc3399;
	text-align:center;
}

#main h5 /**/
{
	color:#56A613;
	text-align:center;
}

#main h6 /**/
{
	color:#cc3399;
	text-align:center;
}

#main p, ul, li, #main h5, #main h6
{
	font-size:18px;
}

#main p, #main h5, #main h6
{
	text-align:justify;
}

#main .align-right
{
	text-align:right;
}

#main ul, #main li
{
	text-align:justify;
}

#main li
{
	padding-top:0px;
	padding-bottom:6px;
}

#middle
{
	background-color:#000;
	background-image:url(../images/decor/background.jpg);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:top left;
	overflow:auto;
	min-height:800px;
}

/*classes*/
#header .float-left, #header div .float-left 
{
	float: left;
/*
	padding: 6px;
*/
}

#header .float-right, #header div .float-right 
{
	float: right;
/*
	padding: 6px;
*/
}

#main .float-left 
{
	float: left;
	padding-left: 6px;
	padding-right:25px;
	clear:left;
}

#main .float-right 
{
	float: right;
	padding-right:15px;
	padding-left: 6px;
}

#main .float-left p
{
	padding-top:2px;
	font-size:13px;
	text-align:center;
	margin-top:0px;
	border-top:0px;
}

#main .float-right p
{
	padding-top:2px;
	font-size:13px;
	text-align:center;
	margin-top:0px;
	border-top:0px;
}

#main .columns
{
	overflow:hidden;
}

#main .columns .quadruple
{
	float:left;
	width:24.9%;
}

#main .columns .triple
{
	float:left;
	width:33%;
}

#main .columns .double
{
	float:left;
	width:49%; /*50% width breaks in IE7.0*/
}

#main .userform
{
	text-align:center;
	width:500px;
	background-color:#F7F6F3;
	border-color: #E6E2D8;
	border-style: solid;
	border-width: 1px;
	font-family:Verdana;
	font-size:0.8em;
}

#main .userform input
{
	width:150px;
}

#main .producttable {
	float: right;
}

#main .productitem {
	float: left;
	width: 110px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	text-align:center;
}

#main .productitem h5 {
	min-height:110px;
}

/*bottom left space*/
#bottom-spacer
	{	
	position:relative;	
	width: 311px;						          /* [1] width of menu item (i.e., box) */
	min-height:300px;
	padding-right:150px;		/*cleanvalley.com.au - to keep text off backgound image*/
	}


/*menu*/
#menu-wrap
{
	text-align:center;
	position: relative;
	z-index: 10;
	padding-top:6px;
	min-height:300px;
}

#mouseover-menu
	{	
	position:relative;	
	z-index: 10;
	width: 161px;						          /* [1] width of menu item (i.e., box) */
	text-align: center;
	font-family: helvetica, arial, geneva, sans-serif;
	cursor: hand;
	text-align:center;
	padding-right:150px;		/*cleanvalley.com.au - to keep text off backgound image*/
	}

#mouseover-menu #menu ul
	{
	padding:0;
	float:left;
	border:0;
	margin:0;				               /* keeps the menu parts together */
	cursor: hand;
	}

#mouseover-menu #menu li
	{
	list-style-type:none;		            
	width:164px;
	padding:0px;
	border:0;
	margin:0;				               /* keeps the menu parts together */
	}

#mouseover-menu #menu ul li
	{
	z-index: 10;
	position:relative;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	cursor: hand;
	border:0;
	margin:0;				               /* keeps the menu parts together */
	}

#mouseover-menu #menu li ul
	{
	z-index: 10;
	position: absolute;
	top: 0;
	left: 164px;				                 /* distance from  left menu (this should be the same as width value in #menu [1]) above */
	display: none;
	border:0;
	margin:0;				               /* keeps the menu parts together */
	}

#mouseover-menu #menu ul, #mouseover-menu #menu ul ul, #mouseover-menu #menu ul ul ul
	{
	z-index: 10;
	margin:0;				               /* keeps the menu parts together */
	width: 164px;			              /* width of sub menus  (this should be the same as width value in #menu [1]) above */
	}

#mouseover-menu #menu ul ul, #mouseover-menu #menu ul ul ul, #mouseover-menu #menu ul li:hover ul ul, #mouseover-menu #menu ul li:hover ul ul ul
	{
	z-index: 10;
	margin:0;				               /* keeps the menu parts together */
	display: none;
	}

#mouseover-menu #menu ul li:hover ul, #mouseover-menu #menu ul ul li:hover ul, #mouseover-menu #menu ul ul ul li:hover ul
	{
	cursor: hand;
	z-index: 10;
	margin:0;				               /* keeps the menu parts together */
	display: block;
	}

#mouseover-menu #menu a 
{
	z-index: 10;
	background-image: url(../images/blank-button.png);
	background-repeat: no-repeat;
	background-position: 0 0; 
	cursor: hand;
	color: #fff;
	text-align:center;
	text-decoration: none;
	display: block;
	list-style-type: none;
	width: 164px;						        
	height: 24px;
	padding-top:9px;
	font-family: verdana, helvetica, arial, sans-serif, geneva;
	font-size:7pt;
	font-weight:bolder;	
	margin: 0;				               /* keeps the menu parts together */
	text-align:center;
}

#mouseover-menu #menu a:hover { color:Purple; }
